html{font-family:"Noto Sans";
  background: url(shop31.jpg) no-repeat center center fixed; 
  background-size: cover;}

.container:before, .container:after {content:""; display:table;}
.container:after {clear:both;}
#container{ /*border:3px dotted white;*/position:relative;margin:0 auto; width:1000px;}

#hugetyre{position:absolute;margin-left:154px; z-index:20;}
#localmedal{position:absolute; z-index:50; margin-top:84px; margin-left:72px;}
#logo{position:absolute; z-index:40; margin-left:250px; margin-top:24px;}
#postit{position:absolute; z-index:50; margin-left:690px; margin-top:132px;}

#tyrebar{/*border:4px dashed red;*/position:absolute; bottom:0; width:1000px;}
#tyrestack{position:relative; float:left;z-index:-1;}
#tyrestackr{position:relative; float:right; z-index:-1;}

#bodybar{position:relative; width:700px;
    margin:0 auto; margin-top:110px; padding-bottom:16px;
    border: 2px solid white; border-radius:8px;
    box-shadow: 0px 3px 4px 2px #101010;
    background-color:#49d04d; z-index:20;
    }

.bodytext{position:relative; width:650px; 
    margin:0 auto; margin-top:50px; padding-top:16px;
    background: #fff url('paper.jpg') 100% 100%;
    box-shadow: 2px 4px 3px 0px #555;
    min-height:500px;
    }

#paragraphs{position:relative; top:0; padding-bottom:128px; font-size:18px; padding-top:12px;}
p{margin-top:0px; padding:0px 150px 0px 64px; text-align:justify;}
p.wide{padding:0px 64px 0px 64px}

.trans{text-align:center; margin-top:50px; position:absolute; top:0; width:650px;}

#imgbar{position:absolute; bottom:0; 
    margin-left:54px; margin-right:10px; margin-top:132px; margin-bottom:24px;}
.imlink{float:left; margin-right:32px;
    text-align:center;
    width: 110px;
    border-radius:5px;
    padding-top:8px;
    /*border:2px dashed #999;
    box-shadow: -2px 3px 4px 0px #444;*/
    }
.imlink a{
    display:inline-block; text-decoration:none;
    color:white; /*font-weight:bold;*/

 }
.itxt{    /*border:1px solid red;*/
    border-radius:5px;
    width:110px;
    background: #fff url('treadtest.jpg') 100% 100%;
    }

.phead{font-weight:bold; padding-left:64px;}
.logobar{padding-left:64px; padding-bottom:8px;}
 
 
 
 
 
 
 
 
 
